ldapserver: <%= @ldap_server %>
binddn: <%= @binddn %>
bindpwfile: <%= @bindpw_file %>
groupbase: <%= @groupbase %>
output_dir: <%= @vhostdir %>
output_format:
  - html
  - txt
tmpl_dir: /usr/share/mgapeople/tmpl
<%- if @maintdburl -%>
maintdburl: <%= @maintdburl %>
<%- end -%>
sitename: <%= @site_name %>
staticdir_url: //people.mageia.org/static
links_protocol: https://
package_url: https://svnweb.mageia.org/packages/cauldron/
package_url_suffix: /current/
